Page MenuHomePhabricator

Möte 1 Riksdagsförvaltningen Swedish Government
Closed, ResolvedPublic

Description

Plats: Riksdagen Jakobsgatan 6, våning 5.
Tid: 29/10 kl 13.00 
Längd: 30 - 60 minuter

Misc

Event Timeline

Salgo60 created this task.Oct 15 2019, 3:15 PM
Salgo60 updated the task description. (Show Details)Oct 15 2019, 3:48 PM
Salgo60 updated the task description. (Show Details)Oct 16 2019, 6:04 AM
Salgo60 updated the task description. (Show Details)Oct 16 2019, 7:06 AM
Salgo60 updated the task description. (Show Details)Oct 16 2019, 11:37 AM
Restricted Application added a subscriber: jhsoby-WMNO. · View Herald TranscriptOct 16 2019, 11:37 AM
Salgo60 updated the task description. (Show Details)Oct 16 2019, 1:18 PM
Yupik added a subscriber: Yupik.Oct 16 2019, 10:20 PM
Salgo60 updated the task description. (Show Details)Oct 18 2019, 3:54 PM
Salgo60 updated the task description. (Show Details)Oct 21 2019, 1:13 AM
Salgo60 updated the task description. (Show Details)Oct 21 2019, 8:16 AM
Salgo60 updated the task description. (Show Details)Fri, Oct 25, 1:46 PM
Salgo60 renamed this task from Möte 1 Riksdagsförvaltningen to Möte 1 Riksdagsförvaltningen Swedish Government.Sat, Oct 26, 9:46 AM
Salgo60 updated the task description. (Show Details)Sun, Oct 27, 7:18 PM
Salgo60 closed this task as Resolved.EditedTue, Oct 29, 2:55 PM
Salgo60 claimed this task.
Salgo60 moved this task from Backlog to Done on the WMSE-Magnus Sälgö board.

Var hos Riksdagsförvaltningen och beskrev lite hur Wikipedia Wikidata Wikicommon Wikibase fungerar

Intressant

Nästa steg:

Salgo60 updated the task description. (Show Details)Wed, Oct 30, 1:29 AM
Salgo60 added a comment.EditedWed, Oct 30, 11:55 AM

Salgo60 updated the task description. (Show Details)Wed, Oct 30, 1:02 PM
Salgo60 updated the task description. (Show Details)Wed, Oct 30, 1:06 PM
Salgo60 added a comment.EditedWed, Oct 30, 2:37 PM

Interesting UI were you can jump between different people see page aktuell-debatt/aktuell-debatt-med-anledning-av-det-hoga-antalet_H7C120191025ad

Voterings API

Dokument lista

Ainali added a subscriber: Ainali.Wed, Oct 30, 3:51 PM

Why "a tool similar to Scholia" and not just Scholia?

Salgo60 added a comment.EditedWed, Oct 30, 4:04 PM

;-) no good answer but guess we will have different user cases as politicians are related in other ways as researchers. You also maybe should have an parameter how they vote in the election, links to them speaking in the parliament....

My impression when speaking with the people doing the application was that they had a good understanding of IT and the importance of good structure. I played today around with the API and it feels there is no technical problem following a parliament members opinion, documents written and voting in a totally new way... And we also have the parameter of “valkrets” that Scholia doesn’t .....

But this is just my first impression....

Today’s user interface also has very good support from a mobile

Feels like you could get notifications when someone from your part of the country speak or a topic you have subscribed on is live...

Or if you read an Wikiarticle that is related to a Eurovoc Wikidata property you could get a feed what and who has spoken about it...

Well, as i understand it, Scholia has many different aspects that each are tailored for a specific use. It would probably be almost trivial to add views for politicians, motions, and political subject. I would suggest to actually propose that to Scholia to get their views before planning to build a tool.

Salgo60 added a comment.EditedWed, Oct 30, 10:19 PM

We did a try asking Scholia support Kriterium.se with no success.... maybe a "plugin-architecture" could be they way forward i.e. we fork the solution they have and add functionality and if we agree we try to create "Scholia modules" that target different areas like researchers, politicians, medicine, genealogy, natural science

I think step 1

  1. think about the possibilities
  2. what is possible in Sweden, I guess we rather easy can get the documents but also access the debates... what is available in other countries...
  3. what can be done in more countries than Sweden
    1. maybe get input from podehaye
  4. what can we get from EU
    1. I have not understood what/how information we get from EU
      1. http://data.europa.eu/euodp/en/search
      2. apps http://data.europa.eu/euodp/en/apps
        1. cool app https://www.what-europe-does-for-me.eu/
  5. my feeling was that the people at Riksdagen had the same vision so maybe think together and see what they will deliver and see the added value if Wikidata/Wikipedia gets involved
    1. See https://data.riksdagen.se/
      1. looks like you have everything transcribed protokoll-201718138-tisdagen-den-26-juni_H509138
        1. could this be something for Wikimedia Sverige projects voice to text....
  6. We also have the SOFI people who works with minority languages I feel they should somehow fit into this equation. Maybe having explanations matching the Eurovoc thesaurus (Wikidata Property 5437)

Sent in a question to Swedish Broadcast SR how they classify what they send see link and if there is a match with e.g. Eurovoc or Riksdagen I can see the added value and much better precision if they started to use Linked data

facebook discussion about fact checking organisations in Wikidata. Maybe Wikidata can add value connecting Eurovoc, Swedish parliament and fact checking organisations
https://www.facebook.com/groups/WikidataCommunity/permalink/2478458292439333?sfns=mo

Hey Magnus, thanks for sending me this thread!

Adding more content from the parliament on Wikidata with cross-IDs sounds like a good idea!

I didn't read everything but here's a first list of points, from the perspective of transparency, anticorruption, lobbying scrutiny...

  1. the Swedish parliament has been good with open data for almost ten years now, their APIs are great, their website is well built.
  2. however, due to the way legislationmaking is done in Sweden today, most of this data is useless from a transparency perspective. The data they released is a ground on which to build but they're (probably unintentionally and sometimes intentionally) avoiding to release any data that could be harmful and for that reason there is no way to draw any meaningful conclusions from it on lobbying activities.
  3. two examples: the MP's economic interests are still unpublished and only accessible through a tedious process which requires you to go to the library on Gamla Stan and pay 2000kr to get a copy. There are also no minutes of committee meetings, which is where the negotiations happen. When asking why, they tell you that it's an important tradition of the Swedish democracy that allows independence. In most democracies, it's considered a shady practice.

That's all for the parliament's data. That being said, at Civic Tech Sweden, we are interested in the following data to be integrated on Wikidata:

  • data on MPs and political parties, their "uppdrag" and their political career
  • structured data on the legislationmaking process. The parliament tried to create links between the different documents (SOU, Regeringsförslag, Betankände) but it's not super good. I sent them feedback but I don't think they listened, we could maybe try again, or we could rely on Wikidata for this, but the data would need to be imported automatically. We need rapidly updated data for projects such as Din Riksdag. When working on this, it would be important to discuss with the founder of lagen.nu, Staffan, who has a deeper knowledge about this than anyone else, and has done most of the job for his website.

At Civic Tech Sweden, we already started opening data and integrating it in Wikidata but in line with what I wrote above, we're focusing on data which could have an actual impact on anticorruption. We opened for example remiss data with the project OpenRemiss. We started to integrate some of it on Wikidata to create a register of lobbying organisations and individuals, the goal being to map all the interest groups in Sweden.
Something we would like to do is to link individuals (potentially former MPs or public workers) and the interest groups in which they worked after the end of their political career. That would be mostly manual as there is no existing public database but would thus hold a great value for transparency and investigative journalists. One problem might be that some of this information would be public data? Unlike public office, I'm unsure if it's possible to publish someone's job in a private organisation on Wikidata? What if it's an interest group? What if we want to publish the fact that a person is member of a club or association?

@PierreMesure I think this area is more than interesting and very complex.... The potential I see is that with Linked data we could scale solutions and use a tool like Wikidata to combine different domains.,...

I think you should look into Wikibase its a local version of Wikidata that is free to download and the priority nr 1 from the Wikidata engineering to make shine this week see last week conf in Berlin

  • Interesting usage today of Wikibase

Wikibase is rather technical and best channel for info is the Telegram Wikibase group see also Wikibase Community User Group

There is an "Wikidata" app called Scholia were you use data in Wikidata and builds relations / citation graphs of scientific papers see link.... My guess is that we should try to have a platform like that and then connect data from more domains maybe using WIkibase....


I trust you on the technical implementation, I'm just pointing out where it's worth to put efforts to have an impact in terms of transparency and anticorruption.

I'm sure @Ainali has a lot of insights from the EU parliament too.

Salgo60 added a comment.EditedMon, Nov 4, 1:08 PM

Sure but step one is to understand who is in the parliament.... ;-)

I guess next step are

  • identify more sources
  • understand how to connect them
  • if the data should be in Wikidata or something like Wikibase
  • ,,,,,